@import url(https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,300,700);

















#msg-box3-20 .mbr-header .mbr-header__text {
  text-align: center;
  font-family: 'Yanone Kaffeesatz', sans-serif;
}
#msg-box3-20 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-20 .mbr-article P {
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 17px;
  text-align: center;
}
#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #efefef;
}
#menu-0 .mbr-navbar__hamburger {
  color: #bfcc31;
}
#menu-0 .mbr-navbar__items a {
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 17px;
}
#msg-box3-15 .mbr-header .mbr-header__text {
  text-align: center;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 20px;
}
#msg-box3-15 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-18 .mbr-header .mbr-header__text {
  text-align: center;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 20px;
}
#msg-box3-18 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#features1-19 P {
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 17px;
}
#features1-19 .mbr-section__col .mbr-header__text {
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 18px;
}
#msg-box3-2 .mbr-header .mbr-header__text {
  text-align: center;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 20px;
}
#msg-box3-2 .mbr-header .mbr-header__subtext {
  text-align: center;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 17px;
}
#msg-box3-3 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-3 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-3 .mbr-article P {
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 17px;
}
#msg-box3-3 .mbr-article SPAN {
  font-family: 'Yanone Kaffeesatz', sans-serif;
}
#msg-box3-3 .mbr-article {
  font-family: 'Yanone Kaffeesatz', sans-serif;
}
#msg-box3-21 .mbr-header .mbr-header__text {
  text-align: center;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 22px;
}
#msg-box3-21 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#slider-24 P {
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 17px;
  text-align: left;
}
#msg-box3-22 .mbr-header .mbr-header__text {
  text-align: center;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 20px;
}
#msg-box3-22 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#contacts1-8 STRONG {
  color: #000000;
}
#contacts1-8 P {
  color: #000000;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 17px;
}
#footer1-18 P {
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 15px;
  color: #bfcc31;
}



#menu-14 .mbr-brand__name {
  font-size: 16px;
}
#menu-14.mbr-navbar--stuck .mbr-navbar__section {
  background: #efefef;
}
#menu-14 .mbr-navbar__hamburger {
  color: #bfcc31;
}
#menu-14 .mbr-navbar__items a {
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 17px;
}
#msg-box2-30 .mbr-header .mbr-header__text {
  color: #252525;
  font-family: 'Yanone Kaffeesatz', sans-serif;
}
#msg-box2-30 .mbr-article {
  color: #252525;
}
#msg-box2-30 .btn {
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 17px;
}
